@charset "utf-8";
/*共通設定*/
/*終わり*/  


/*<section class="news">*/
.news {
    padding: 120px 5vw 160px 5vw;
}

.news-in {
    max-width: 1080px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

.news-title {
    width: 30%;
    display: flex;
    align-items: center;
    gap: 16px;
}

.news-area {
    width: 70%;
}

.thumb-img {
    width: 100%;
}

.news-h2 {
    font-size: 24px;
    font-weight: 700;
    margin-top: 48px;
}

.news-cate-date {
    display: flex;
    align-items: center;
    gap: 8px;
    font-weight: 600;
    margin-top: 16px;
}

.news-cate {
    background-color: #23382b;
    color: #fff;
    font-size: 14px;
    border-radius: 4px;
    padding: 2px 8px; 
}

.news-date {
    font-size: 14px;
}

.news-con {
    margin-top: 32px;
}

.back-btn-area {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 8px;
    margin-top: 64px;
}

.news .parts-05 {
    max-width: 200px;
    width: 100%;
}

.back-btn-wrap {
    max-width: 200px;
    width: 100%;
    margin-top: 8px;
}

.back-btn {
    font-weight: 300;
    display: inline-block;
    text-align: center;
    width: 100%;
    padding: 2px;
    border: solid 1px #23382b;
}

.back-btn:hover {
    color: #fff;
    background-color: #23382b;
}

.news .parts-06 {
    position: absolute;
    top: 20px;
    right: 0;
    width: calc(90% - 200px);
}
/*終わり*/ 


/*タブレット*/
@media (max-width: 1024px) {  
/*共通設定*/
/*終わり*/  


/*<section class="news">*/
    .news-in {
        flex-direction: column;
        gap: 48px;
    }

    .news-title {
        width: 100%;
    }

    .news-area {
        width: 100%;
    }

    .news-h2 {
        font-size: clamp(calc(18px), calc(24 / 1024 * 100vw), 24px);
    }

    .news .parts-06 {
        position: absolute;
        top: 80px;
        left: 0;
        width: 50%;
    }
/*終わり*/ 
}
  
  
/*スマホ*/
@media (max-width: 599px) {
/*共通設定*/
/*終わり*/ 


/*<section class="news">*/
    .news-h2 {
        font-size: clamp(calc(16px), calc(18 / 599 * 100vw), 18px);
    }

    .news .parts-06 {
        width: 100%;
    }
/*終わり*/ 

}
